/* Class = "NSWindow"; title = "Site Import"; ObjectID = "1"; */
"Site Import" = "Site Import";

/* Class = "NSTextFieldCell"; title = "Sandvox is creating your new website"; ObjectID = "15"; */
"Sandvox is creating your new website" = "Sandvox erstellt Ihre neue Website";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "21"; */
"Stop" = "Stopp";

/* Class = "NSTextFieldCell"; title = "http://example.com/test"; ObjectID = "28"; */
"http://example.com/test" = "http://example.com/test";

/* Class = "NSButtonCell"; title = "Choose Design…"; ObjectID = "47"; */
"Choose Design…" = "Design wählen …";